/*     813845 : BLANK 컨텐츠      */
.blank__813845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__813845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813845__ {height:50px}
}

/*     813855 : 이미지      */
.img__813855__ {max-width:100%}
.img__813855__ * {box-sizing:border-box}
.img__813855__ a {display:block;vertical-align:top}
.img__813855__ img {width:800px;vertical-align:top}

/*     813865 : BLANK 컨텐츠      */
.blank__813865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__813865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813865__ {height:50px}
}

/*     813945 : 버튼      */
.button__813945__ {font-size:0}
.button__813945__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813945__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813945__ a {font-size:13px}
}

/*     813955 : 버튼      */
.button__813955__ {font-size:0}
.button__813955__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813955__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813955__ a {font-size:13px}
}

/*     869825 : 버튼      */
.button__869825__ {font-size:0}
.button__869825__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869825__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869825__ a {font-size:13px}
}

/*     813965 : 버튼      */
.button__813965__ {font-size:0}
.button__813965__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813965__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813965__ a {font-size:13px}
}

/*     813975 : 버튼      */
.button__813975__ {font-size:0}
.button__813975__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813975__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813975__ a {font-size:13px}
}

/*     814285 : BLANK 컨텐츠      */
.blank__814285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__814285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814285__ {height:30px}
}

/*     869075 : 표 2.0      */
.table__869075__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__869075__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__869075__ * {box-sizing:border-box}
.table__869075__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__869075__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__869075__ td.empty__869075__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__869075__ > .table_inner {width:375px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__869075__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__869075__ > .table_inner {width:800px}
}

/*     814295 : BLANK 컨텐츠      */
.blank__814295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__814295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814295__ {height:50px}
}

/*     813985 : BLANK 컨텐츠      */
.blank__813985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__813985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813985__ {height:20px}
}

/*     813995 : HTML 편집기      */
.html__813995__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     814005 : BLANK 컨텐츠      */
.blank__814005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__814005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814005__ {height:10px}
}

/*     814015 : 실선      */
.solid_line__814015__ {display:block;position:relative;width:100%;height:30px}
.solid_line__814015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__814015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__814015__ {height:20px}
}

